.strong {
    font-weight: bold;
}
.no-padding {
    padding:0 !important;
}
.padding-10 {
    padding: 10px;
}
.p-t-10 {
    padding-top: 10px;
}
.p-t-b-40 {
    padding: 40px 0 40px 0;
}
.no-margin {
    margin: 0 !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.trip_result {
    background: #ededed;
    border: 1px solid black;
    margin: 5px auto;
    width: 100%;
    height: 55px;
}
.contact-wrap {
    background: #ededed;
    width: auto;
    padding:12px 10px;
    border-radius: 10px;
}
/*user frontend register form*/
.errorMessages {
    display: none;
    list-style-type: disc;
    margin: 0 10px 15px 10px;
    padding: 8px 35px 8px 30px;
    color: #B94A48;
    background-color: #F2DEDE;
    border: 2px solid #EED3D7;
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.errorMessages span {
    font-weight: bold;
}
/*padding top user registration form*/
.content.row_spacer.clearfix{
    padding-top: 30px;
}
/*backend flash notifications*/
#notifications{
    width: 100%;
    position: absolute;
    z-index: 9999!important;
}
#notifications .alert{
    min-width: 15%;
    width: auto;
    margin: 10px 10px 0 0;
    float: right;
    margin-left: 100%;
}
/*booking user createion -set your password*/
.set_password_popup .send_button{
    width: 100%;
}
.set_password_popup .lfc_header {
    margin: -20px -30px 0px -30px; 
}
.set_password_popup .lfc_forget_pass {
    margin: 20px -15px -20px -15px;
}
.popup-with-move-anim.open_set_password_popup_link, .popup-with-move-anim.open_course_login_form{
    display: none;
}   
.course_login_popup{
    padding: 0!important;
}
.course_login_popup .alert, .lfc_user_row.header .alert, .set_password_popup .alert{
    margin-top: 10px;
}
/*manage contacts alert*/
.manage_contacts .alert, .change_password .alert {
    text-transform: none;
}
/*backend custom alert messages*/
.backendAlertMessages .alert li, #add_trip .alert li{
    list-style-type:none
}
.backendAlertMessages .alert ul, #add_trip .alert ul{
    padding: 0;
}
.backendCreateCourse form{
    padding: 20px;
}
.backendCreateCourse  button{
    margin-left: -20px;
}